form div.error {
    margin: 30px 0px;
}

#frmRinnovaProfilo {
    margin-top: 20px;
}

.s2s-form .error p {
    margin-bottom: 14px;
}

.s2s-form .error ul {
    padding: 0;
}
.s2s-form .error li {
    list-style-type: none;
    font-size: 14px!important;
}

.input-container {
    position: relative;
    font-size: 18px;
    margin: 0;
    min-height: 55px;
    margin-bottom: 30px;
    margin-top: 30px;
    box-sizing: border-box;
    width: 100%;
}

.form-row {
    overflow: auto;
    overflow: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.form-row.center {
    align-items: center;
}


@media screen and (min-width: 768px) {
    .form-row .input-container:first-child {
        padding-right: 10px;
    }
    .form-row .input-container:nth-child(2),
    .form-row .input-container:nth-child(2) label {
        padding-left: 10px;
    }
}

.w-100 {
    width: 100%;
}

.w-50 {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}

.w-33 {
    width: 33.3%;
    float: left;
    margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
    .w-50 {
        width: 100%;
    }
    .w-33 {
        width: 100%;
    }
}

.input-container input[type="text"],
.input-container input[type="email"],
.input-container input[type="password"],
.input-container select,
.input-container textarea {
    border: 0!important;
    border-bottom: 1px solid rgba(0,0,0,.1)!important;
    border-radius: 0!important;
    background: transparent;
    width: 100%;
    padding: 5px;
    line-height: 18px;
    font-size: 16px;
    box-sizing: border-box;
}

.input-container input[type="text"]:read-only,
.input-container input[type="email"]:read-only,
.input-container input[type="password"]:read-only,
.input-container textarea:read-only {
    background: rgba(0,0,0,0.05)
}

.input-container input[type="text"]:focus,
.input-container input[type="email"]:focus,
.input-container input[type="password"]:focus,
.input-container select:focus,
.input-container textarea:focus {
    border-bottom: 1px solid #ff6600!important;
}

.input-container.error input[type="text"],
.input-container.error input[type="email"],
.input-container.error input[type="password"],
.input-container.error select,
.input-container.error textarea {
    border-bottom: 1px solid #ff0000 !important;
}

.input-container label {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 300;
    font-style: italic;
    -webkit-transition: .2s ease;
    transition: .2s ease;
    color: #768794;
    display: block;
    font-size: 14px;
    margin-bottom: 8px;
}

.input-container span,
form .small-label {
    font-size: 10px;
    color: #768794;
    font-family: 'Open Sans', Arial, sans-serif;
    text-transform: inherit;
    width: 100%;
    /*white-space: nowrap;*/
    font-weight: normal;
}

.newsletter-container {
    border: 1px solid #ff6600;
    padding: 20px;
    margin-bottom: 20px;
}

.newsletter-container h3 {
    color: #ff6600;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 20px;
}

.input-container span.error,
.newsletter-container span.error {
    color: #ff0000;
    font-size: 16px;
}

.input-container select~label {
    -webkit-transform: translate(-10%,-90%) scale(.8);
    transform: translate(-10%,-90%) scale(.8);
}

.input-container label.valid {
    -webkit-transform: translate(-10%,-90%) scale(.8);
    transform: translate(-10%,-90%) scale(.8);
}

.input-container input[type="text"]:focus~label,
.input-container input[type="email"]:focus~label,
.input-container input[type="password"]:focus~label,
.input-container select:focus~label,
.input-container textarea:focus~label {
    color: #ff6600;
    -webkit-transform: translate(-10%,-90%) scale(.8);
    transform: translate(-10%,-90%) scale(.8);
}

.mandatory-alert,
.accordion-container {
    margin: 35px 0;
}

.submit-container {
    width: 100%;
    overflow: auto;
    margin: 20px 0px;
}

.submit-container a,
.submit-container input,
.submit-container button {
    border: 1px solid #ff6600;
    background: transparent;
    color: #ff6600;
    font-size: 18px;
    float: right;
    padding: 5px 10px;
    text-decoration: none;
    cursor: pointer;
    margin-left: 20px;
}
.submit-container a:hover,
.submit-container input:hover,
.submit-container button:hover {
    background: #ff6600;
    color: #fff;
}


.radio-container {
    position: relative;
    padding-left: 30px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.radio-container input[type="radio"] {
    position: absolute;
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    z-index: 999;
    cursor: pointer;
    opacity: 0;
    margin: 0;
}

.radio-container .radiomarker {
    top: 0px;
    position: absolute;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #ccc;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.radio-container input[type="radio"]:checked~.radiomarker:after {
    content: "";
    background: #ff6600;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.checkbox-container {
    position: relative;
    padding-left: 30px;
    display: flex;
    align-items: center;
    margin-top: 10px;
    font-size: 14px;
}

.checkbox-container.error {
    color: #ff0000;
}

.checkbox-container input[type="checkbox"] {
    position: absolute;
    left: 0;
    height: 20px;
    width: 20px;
    z-index: 999;
    cursor: pointer;
    opacity: 0;
    margin: 0;
}

.checkbox-container .checkboxmarker {
    position: absolute;
    left: 0;
    top: 0;
    height: 20px;
    width: 20px;
    background-color: #ccc;
    display: flex;
}

.checkbox-container input[type="checkbox"]:checked~.checkboxmarker {
    background-color: #ff6600;
}

.checkbox-container input[type="checkbox"]:checked~.checkboxmarker:after {
    content: "";
    width: 6px;
    position: absolute;
    top: 4px;
    left: 5px;
    height: 5px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.privacy-container span {
    color: #ff6600;
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ff6600;
    padding: 10px 10px;
    box-sizing: border-box;
}


.privacy-container span:after {
    content: "";
    width: 6px;
    height: 6px;
    border: solid #ff6600;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.privacy-container span.active:after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);   
}

.privacy-container textarea {
    background: transparent;
    border: none;
    resize: none;
    height: 300px;
    width: 100%;
    display: none;
    padding: 10px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(156,156,156,0.68);
    -moz-box-shadow: 0px 1px 2px 0px rgba(156,156,156,0.68);
    box-shadow: 0px 1px 2px 0px rgba(156,156,156,0.68);
    box-sizing: border-box;
}

.grecaptcha-badge {
    z-index: 99999999;
}
